Subject: Re: linux-next: manual merge of the trivial tree with the mfd tree

From: Samuel Ortiz <[email-masked]>
Date: Tue, 2 Oct 2012 11:35:19 +0200

Hi Jiri,

On Tue, Oct 02, 2012 at 12:21:16AM +0200, Jiri Kosina wrote:
> On Wed, 12 Sep 2012, Stephen Rothwell wrote:
> 
> > Hi Jiri,
> > 
> > Today's linux-next merge of the trivial tree got a conflict in
> > drivers/video/backlight/88pm860x_bl.c between commit a6ccdcd98c39 ("mfd:
> > 88pm860x: Use REG resource for backlight") from the mfd tree and commit
> > e1c9ac420ef1 ("Revert "backlight: fix memory leak on obscure error
> > path"") from the trivial tree.
> > 
> > I just used the version from the mfd tree and can carry the fix as
> > necessary (no action is required).
> 
> Samuel,
> 
> Linus has just pulled from trivial.git, so could you please make sure this 
> is taken care of (*) in your next pull request? Thanks a lot!
> 
> (*) either by resolving the conflict in your tree first, or mentioning it 
> explicitly in your pull request to Linus.
Thanks for the heads up.
I usually fix the merge conflicts in a specific branch for-next-merge and
give the URL to Linus, in case he needs it.

Cheers,
Samuel.

-- 
Intel Open Source Technology Centre
http://oss.intel.com/